/*
Theme Name: SEFM-Conference
Description: Customization of hueman for SEFM 2016.
Author: Martin Fleck
Version: 1.0
Template: hueman
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@import url("../hueman/style.css");
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);

/* ============================================================================
 * Overall page
 * ============================================================================
 */

body {
   overflow-x:hidden;
}

#page.container {
   padding-bottom: 0px;
}

/* Change icon in front of links */
/* Codes can be found: http://fortawesome.github.io/Font-Awesome/cheatsheet/ 
.widget_pages ul li a:before,
.widget_nav_menu ul li a:before { content: "\f099"; }
*/

/* Left and right border on boxed layout (whole site) 
.boxed #wrapper {
   border-left: 1px solid #7a7a7a;
   border-right: 1px solid #7a7a7a;
   box-shadow: 3px 0px 0px rgba(0, 0, 0, 0.1), -3px 0px 0px rgba(0, 0, 0, 0.1)
}
*/

/* Deactivate Header Menu */

.full-width.topbar-enabled #header {
   padding-top: 0px;
}

#nav-topbar {
   display: none;
}

.page-title + .pad {
   padding: 30px 30px 40px 30px;
}

/* ============================================================================
 * Customized Header
 * ============================================================================
 * Header-Logo-Group (TU Wien, OCG, GI)
 * Site-Title (SE16)
 * Conference-Date (Wien, ...)
 * Image-Credit (copyright notice for background image)
 */

/* Set background image */
#header > div.container .container-inner div.group {
   background-image: url("http://staf2016.conf.tuwien.ac.at/wp-content/uploads/32511_header_flipped.jpg");
//   background-position: right 0px;
   background-repeat: no-repeat;
   height: 300px;
}

/* Group over all header elements */
#header .pad {
   padding: 0;
   height: 300px;
}

/* Header-Logo-Group (TU Wien, OCG, GI) */
#header #header-logo-group {
   text-align: right;
   padding-right: 0px;
}

#header #header-logo-group img {
   max-height: 50px;
   margin: 10px 10px 0 10px;
}

/* Site-Title (SEFM16) */
#header .site-title {
   margin-top: -10px;
   background-color: rgba(1, 4, 9, 0.60);
   display: inline;
   padding: 0;
   width: 450px;
   text-align: center;
   padding: 9px 0px;
   font-family: 'Roboto Slab', Helvetica, sans-serif;
}

#header .site-title h1 {
   display: inline-block;
   padding: 0px 10px;
}

#header .site-title a {
   letter-spacing: 3px;
   word-spacing: 3px;
   font-size: 55px;
   padding: 15px 0px 15px 10;
   color: rgba(255, 255, 255, 0.92);
   opacity: 0.92;
   display: inline-block;
   vertical-align: middle;
   filter: alpha(opacity=92); /* For IE8 and earlier */
}

#header .site-title a:hover {
   color: rgba(255, 255, 255, 1);
}

#header .site-title-full {
   color: rgba(255, 255, 255, 0.92);
   opacity: 0.92;
   filter: alpha(opacity=92); /* For IE8 and earlier */
   font-size: 16px;
   padding: 5px 0px 5px;
   line-height: 22px;
   font-weight: 400;
}

#header .site-title-full sup {
   vertical-align: super;
   font-size: 12px;
}

#header .site-logo {
   display: inline-block;
   vertical-align: middle;
   margin-bottom: -4px;
   margin-top: -2px;
   padding: 0px 10px;
}

#footer-bottom .site-title  {
   font-family: 'Roboto Slab', Helvetica, sans-serif;
   letter-spacing: 4px;
   word-spacing: 12px;
   font-size: 55px;
   padding: 0;
   line-height: normal;
}

/* Site-Title (SE16) */
#header  .site-abbreviation {
   float: left;
   clear: left;
   color: #FFFFFF;
   margin-top: 0px;
   padding: 15px 20px;
   background-color: rgba(1, 4, 9, 0.60);
}

#header .site-title a img {
   max-height: none;
}

/* Conference-Date (Wien, ...) */
#header .conference-date {
   padding: 9px 0px;
   background-color: rgba(46, 150, 126, 0.75); /* rgba(31, 144, 213, 0.75); */ /* rgba(213, 31, 83, 0.75); */ /* rgba(31, 144, 213, 0.75);  */
   color: rgba(255, 255, 255, 1);
   // text-transform: uppercase;
   line-height: 22px;
   font-weight: 600;
   font-size: 18px;
   clear: both;
   text-align: center;
   width: 450px;
   font-family: "Titillium", Helvetica, sans-serif;
}

/* Image-Credit (copyright notice for background image) */
#header .image-credit {
   color: rgba(255, 255, 255, 0.8);
   transform: rotate(270deg);
   -webkit-transform: rotate(270deg);
   -moz-transform: rotate(270deg);
   -o-transform: rotate(270deg);
   writing-mode: lr-tb;
   -ms-transform: rotate(270deg);
   position: absolute;
   text-align: center;
   bottom: 70px;
   right: -75px;
   font-size: 12px;
   padding: 5px;
   z-index: 10;
}

/* ============================================================================
 * Footer
 * ============================================================================
 */

#footer {
   font-size: 14px;
   line-height: 1.5em;
   color: rgba(255, 255, 255, 0.7);
}

#footer .site-title {
   color: rgba(255, 255, 255, 0.9);
   opacity: 0.8;
   filter: alpha(opacity=80); /* For IE8 and earlier */
}

#footer .one-half.last {
   text-align: right;
}

/* ============================================================================
 * Sidebars
 * ============================================================================
 */

/* two colored boxes on top of sidebars */
.sidebar-top p {
   color: rgba(255, 255, 255, 0.9);
}

/*
.sidebar-content .widget_search {
   padding-bottom: 0;
}*/

/* 2 column, content right */
.col-2cr .main-inner { background: url(images/sidebar/s-left.png) repeat-y left 0; padding-left: 280px; }
.col-2cr .s1 { margin-left: -280px; }

/* 2 column, content right */
.col-2cl .main-inner { background: url(images/sidebar/s-right-s1.png) repeat-y right 0; padding-right: 280px; }
.col-2cl .s1 { margin-right: -280px; }

.s1 { width: 280px;  }

/*.sidebar .menu-main-container ul li a {
   border-bottom: 0px none;
} */

.sidebar #nav_menu-9 {
   padding-bottom: 5px;
}
  
/* ============================================================================
 * Content pages (entries)
 * ============================================================================
 */

.entry {
   font-size: 16px;
}

.entry h3:first-child {
   line-height: 1em;
}

.entry h3 {
   font-size: 21px;
   padding: 0 0 5px 0;
   font-weight: 500;
   color: #2e967e; /* 1F90D5 */ /* D51F53 */
}

.entry h4 {
   font-size: 17px;
}

.entry a:hover[href] {
   text-decoration: underline;
}

hr, .hr {
   border-width: 0px 0px 1px 0px;
}
 
.entry table {
   width: 100%;
}

.entry table tr.alt {
  background-color: #fcfcfc;
}

.entry  table th, 
.entry  table td {
   text-align: left;
}

.entry table td {
  border-top: 1px solid #f1f1f1;
}

.entry .grid {
   margin-bottom: 1.5em;
}

.entry ul.fa-ul li {
  list-style-type: none;
}

.entry ul.no-type li {
  list-style-type: none;
}

.entry p {
  hyphens: auto;
}

.entry p.two-half-bottom {
   margin-bottom: 2.5em;
}

.entry p.two-bottom {
   margin-bottom: 2em;
}

.entry p.one-half-bottom {
   margin-bottom: 1.5em;
}

.entry p.one-bottom {
   margin-bottom: 1em;
}

.entry p.half-bottom {
   margin-bottom: 0.5em;
}

.entry p.third-bottom {
   margin-bottom: 0.333em;
}

.entry p.center {
   text-align: center;
}

.entry p.title {
   font-weight: 600;
   margin-bottom: 0.5em;
}

.entry a.pdf {
   color: #E82C0C; /* #D62B2B; */
}

.entry a.pdf:hover {
   color: #444444; /* #D62B2B; */
}

p.info {
  padding: .7em;
  border-left: 5px solid #2e967e;
  background-color: rgb(252, 252, 252);
  /* padding-left: 1em; */
  box-shadow: 2px 2px 2px rgb(191, 191, 191);
  /* margin: 0px 5px 0px 6px; */
  margin-right: 5px;
  margin-bottom: 2em;
  text-indent: -2.1em;
  padding-left: 1.9em;
}

.info::before {
   font-family: FontAwesome;
   color: #2e967e;
   content: "\f129";
   margin-right: 11px;
   display: inline-block !important;
   padding-left: 1em;
   text-indent: 0em;
}

.entry .wp-caption {
   background-color: transparent;
   margin-bottom: 0;
}

.entry .wp-caption img {
  border: 1px solid #CFCFCF;
}

.entry .keynote-speaker {
  float:right; 
  margin-left: 10px;
}

.entry .keynote-speaker img {
  border: 1px solid #CFCFCF;
  max-width: 200px;
  max-height: 200px;
}

/* ============================================================================
 * Print
 * ============================================================================
 */
 
@media print {
   .sidebar {
      display: none !important;
   }
}

/* ============================================================================
 * STAF 2016 (initial page)
 * ============================================================================
 */
 
section.content .conference-date {
   margin-top: -1.3em;
   font-size: 0.8em;
   margin-bottom: 0;
   color: #999999;
}

section.content .conference-name {
   margin: 0.5em 0;
}

section.content .chairs,
section.content .conference-details {
   font-size: 0.8em;
   line-height: 1.4em;
   margin: 0.1em 0 0.5em 0;
   color: #999999;
}

section.content p.event-info {
   margin-bottom: 2em;
}

/* ============================================================================
 * Organization Committee
 * ============================================================================
 */

section.content .page.post-22 h3  {
   color: #666;
}

section.content h4.committee-position {
   margin-top: 1em;
   margin-bottom: 0.7em;
   font-size: 20px;
}

section.content .committee-member,
section.content .committee-affiliation,
section.content .committee-contact {
   margin-bottom: 0;
}

section.content .committee-affiliation,
section.content .committee-contact {
   font-size: 0.8em;
   line-height: 1.4em;
   color: #999999;
}

section.content .page.post-22 .hr  {
   margin-top: 0;
}

/* ============================================================================
 * Organization Committee
 * ============================================================================
 */

section.content .page.post-188 .grid {
   margin-right: 1.9%;
}

/* ============================================================================
 * Accepted Papers
 * ============================================================================
 */

section.content .paper-title {
   margin-bottom: 0em;
   line-height: 1.5em;
}

section.content .paper-authors {
   font-size: 0.9em;
   color: #999;
   line-height: 1.5em;
}

/* ============================================================================
 * Program
 * ============================================================================
 */

table#program td {
   padding: 10px 0 10px 10px;
}

table#program td.time {
   vertical-align: top;
   padding-left: 5px;
   width: 90px;
}

table#program tr.keynote td.time,
table#program tr.session td.time {
   font-weight: 600;
}

table#program td.event .event-details {
   margin-bottom: 0;
}

table#program td.event .event-title {
   font-weight: 600;
   margin-bottom: 0.3em;
}

table#program td.event ul.event-details {
   margin-left: 0;
}

table#program td.event ul.event-details li {
   list-style: none;
}

table#program td.event .event-details .paper-title{
   margin-bottom: 0.1em;
   line-height: 1.4em;
}

table#program td.event .event-details .paper-authors {
   margin-bottom: 0.5em;
}